<?
function k_komm($file,$size)
{
if (function_exists('iconv'))$file=iconv('windows-1251', 'utf-8', $file);
return mysql_result(mysql_query("SELECT COUNT(*) FROM `loads_komm` WHERE `file` = '$file' AND `size` = '$size'"),0);
}


?>